Bug 116644 - rpmdb-fedora talks about the Red Hat Linux distribution
Summary: rpmdb-fedora talks about the Red Hat Linux distribution
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpmdb-redhat (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 05:39 UTC by Nils Philippsen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 15:26:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2004-02-24 05:39:13 UTC
Summary is "The entire rpm database for the Red Hat Linux
distribution." when it should rather be "The entire rpm database for
the Fedora Core distribution." as in the description.

Version-Release number of selected component (if applicable):

rpmdb-fedora-1-0.20031103
rpmdb-fedora-1.90-0.20040223

Comment 1 Elliot Lee 2004-03-12 15:26:54 UTC
Oops, thanks! Fixed in beehive's rpmdb-fedora.spec.in 


Note You need to log in before you can comment on or make changes to this bug.